.button-read-more { box-shadow: none !important; border:1px solid #ffffff; background: rgba(237,237,237,0.01) !important;  color: #ffffff !important; }
.button-read-more:hover { box-shadow: none !important; border:1px solid #ffffff; background: rgba(113,35,47,0.5) !important; }
.title-banner h1, .title-banner-home h1{ color:#ffffff !important; text-shadow: 2px 2px #3e3e3e; font-weight: normal !important; }
body, h1, h2, h3, h4, h5, h6 { font-family: "Trebuchet MS", Helvetica, sans-serif; }
#menu-top-menu li a { color: #000000;}
#menu-top-menu li.active a, #menu-top-menu li.current-page-ancestor a { color: #71232f; }
.nav-footer{margin:5px 0px}
.nav-footer li {
    display: inline-block;
    color: #767676;
}
.nav-footer li a {
    color: #767676 !important;
    text-decoration: underline;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover{background-color: #71232f; color: #ffffff !important;}
footer section.section:first-child {
    background-color: #e4e4e4;
}
footer .textwidget {
    line-height: 20px;
    font-size: 16px;
    text-align: justify;
}
.staff-icon-social{ color:#ffffff; background-color:#71232f;}
.title-banner{ padding: 20px 0px !important; color: #ffffff;}
.background-media{  background-position: 0% 100% !important;}
.staff-os-animation.col-md-4 {
    text-align: center;
}
.staff-os-animation .element-short-top {
    margin-top: 0px!important;
}
.form-icon-group input, .form-icon-group textarea {
    text-indent: 24px;
    padding-top: 4px;
}
.content-left-menu { margin-top: 50px; }
.content-left-menu h4, h3.title-section {color: #71232f;font-size: 20px;font-weight: initial; margin-bottom: 30px;}
ul#menu-asset-management-menu {
    background-color: #ffffff;
    padding: 5px 10px;
}
ul#menu-asset-management-menu > li {
    border-bottom: 1px solid #71232f;
    padding-bottom: 5px;
}
ul#menu-asset-management-menu a {
    color: #000000;
}
ul#menu-asset-management-menu .menu-item-has-children:before {
    content: "";
    color: #71232f;
    line-height: 32px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    padding-right: 5px;
}
ul#menu-asset-management-menu .current-menu-ancestor > a, ul#menu-asset-management-menu .active > a{
    color: #71232f; font-weight: bold;
}
ul#menu-asset-management-menu .current-menu-ancestor:before {
    content: "";
    color: #71232f;
    line-height: 32px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    padding-right: 5px;
}

ul#menu-asset-management-menu .sub-menu{display: none;}
ul#menu-asset-management-menu .current-menu-ancestor .sub-menu{display: block;}
ul#menu-asset-management-menu .sub-menu li:before {content: normal;}
.col-md-9 .element-short-top{ margin-top: 0px !important;}
.subscribe-form{margin-top: 10px; }
.subscribe-form input[type="submit"], .subscribe-form input[type="input"], .subscribe-form input[type="email"] {height: 37px;}
.subscribe-form input[type="checkbox"]{margin-right: 5px;}
.subscribe-form input[type="submit"]{background-color: #71232f; color: #fff;}

.btn-primary{border:1px solid #ffffff !important; }
.subscribe-form .btn-primary{border:1px solid #e4e4e4 !important; }
.btn-contact-us{border:1px solid #948251 !important; }
.btn-primary:hover{border:1px solid #71232f !important; background: rgba(255,255,255,1) !important;  color: #71232f !important;}
.social-icons a:hover{background: rgba(255,255,255,1) !important;}
.social-icons a:hover i{ color: #71232f !important;}
.home .box-round a.box-inner:hover {background-color: rgba(148,130,81,0.5) !important; background: rgba(148,130,81,0.5) !important; border: none !important; box-shadow: none !important; }
.home .box-round a.box-inner:hover .fa{color:#71232f !important; }
.home .element-tall-bottom a{ color: #000000 !important;}
.home .element-tall-bottom a:hover{text-decoration: underline;color:#71232f !important;}
.home .internal-title h3{ color: #000000 !important; font-weight: normal;}
.home .bloc-contact-title h2{color: #ffffff !important; font-size: 30px;}
.contact-addresses .bloc-main-address li:first-child, .contact-addresses .bloc-main-address li:nth-child(2){ font-weight: bold;}
.list-icon li:last-child:hover{text-decoration: underline; cursor: pointer;}
.list-icon li .fa-li{top: 0px !important;}
.bloc-google-map .row{margin: 0px;}
.bloc-google-map .row .col-md-12{padding: 0px;}
.message-alert {
    margin: 10px 0px;
    font-weight: bold;
    color: #ffffff;
    padding: 10px;
    background-color: #71232f;
}
.navbar-toggle .icon-bar{background-color: #71232f!important;}
.page-id-36 .staff-list-container > div:nth-child(4), .page-id-42 .staff-list-container > div:nth-child(4), .page-child .staff-list-container > div:nth-child(1){width: 50%; padding-left: 15%;}
.page-id-36 .staff-list-container > div:nth-child(5), .page-id-42 .staff-list-container > div:nth-child(5), .page-child .staff-list-container > div:nth-child(2){width: 50%; padding-right: 15%;}
.figure-caption-description{display: none;}
.cn-set-cookie {background-color: #71232f; color: #fff;}
@media (max-width: 480px) {
    #footer .col-md-5 {
        border-bottom: 1px solid #a1a1a1;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    #footer .subscribe-form label{  font-weight: normal;  font-size: 11px;}
    #footer .nav-footer {margin: 0px;padding: 10px 0px;}
    .subscribe-form input[type="email"]{width: 100% !important;}

    .menu-asset-management-menu-container {
        display: none;
    }
    .content-left-menu {
        margin-top: -25px;
    }
    .home .bloc-contact-title h2 span{font-size: 22px;}
    .page-id-36 .staff-list-container > div:nth-child(4), .page-id-42 .staff-list-container > div:nth-child(4), .page-child .staff-list-container > div:nth-child(1){width: 100%; padding-left: 0%; }
    .page-id-36 .staff-list-container > div:nth-child(5), .page-id-42 .staff-list-container > div:nth-child(5), .page-child .staff-list-container > div:nth-child(2){width: 100%; padding-right: 0%;}
}